## christianriesen-otp 1.4.3

=== debian/changelog ===
christianriesen-otp (1.4.3-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    See-also: https://lintian.debian.org/tags/upstream-metadata-missing-bug-tracking.html
  * Update standards version to 4.6.1, no changes needed.
    Changes-By: lintian-brush
    Fixes: lintian: out-of-date-standards-version
    See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html
  * Add missing build dependency on pkg-php-tools for addon phpcomposer.
    Changes-By: lintian-brush
    Fixes: lintian: missing-build-dependency-for-dh-addon
    See-also: https://lintian.debian.org/tags/missing-build-dependency-for-dh-addon.html
  * Set upstream metadata fields: Repository.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-missing-repository
    See-also: https://lintian.debian.org/tags/upstream-metadata-missing-repository.html
  * Update standards version to 4.6.2, no changes needed.
    Changes-By: lintian-brush
    Fixes: lintian: out-of-date-standards-version
    See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html

  [ Joe Nahmias ]
  * avoid explicit --with in dh(1) invocation as it's duplicative with Build-Dep
  * update args when running phpunit
    drop --verbose and --debug: unsupported in v10+
    skip coverage and cache generation
    Thanks to Athos Ribeiro <athoscribeiro@gmail.com>
    (Closes: #1039744, #1070503)

 -- Joseph Nahmias <jello@debian.org>  Wed, 14 Aug 2024 21:11:33 -0400

christianriesen-otp (1.4.3-4) unstable; urgency=medium

  * Team upload
  * Provide template for debci

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 11:50:21 +0100

christianriesen-otp (1.4.3-3) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading
  * Add d/gbp.conf

 -- David Prévot <taffit@debian.org>  Sat, 09 Mar 2024 10:08:32 +0100

christianriesen-otp (1.4.3-2) unstable; urgency=medium

  * No changes. source-only upload for migration to bookworm.

 -- Joseph Nahmias <jello@debian.org>  Sun, 12 Jun 2022 19:36:24 -0400

christianriesen-otp (1.4.3-1) unstable; urgency=medium

  * Initial release
  * [4f51927] support recent versions of phpunit
  * [1f6db14] use autoload instead of requires
  * [97abf1f] add pkgname override for pkg-php-tools

 -- Joseph Nahmias <jello@debian.org>  Fri, 27 May 2022 15:16:46 -0400
