=== debian/control ===
Source: christianriesen-otp
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 phpab,
 phpunit <!nocheck>,
 php-christianriesen-base32 <!nocheck>,
 pkg-php-tools,
Standards-Version: 4.6.2
Homepage: https://github.com/ChristianRiesen/otp
Vcs-Browser: https://salsa.debian.org/php-team/pear/christianriesen-otp
Vcs-Git: https://salsa.debian.org/php-team/pear/christianriesen-otp.git
Rules-Requires-Root: no

Package: php-christianriesen-otp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP library to check HOTP and TOTP one time passwords
 Implements hotp according to RFC4226 and totp according to RFC6238 (only
 sha1 algorithm). Once you have a secret, you can use it directly in this
 class to create the passwords themselves (mainly for debugging use) or use
 the check functions to safely check the validity of the keys. The checkTotp
 function also includes a helper to battle timedrift.
 .
 Also includes a static GoogleAuthenticator function class to generate a
 correct url for the QR code, so you can easy scan it with your device.
 Google Authenticator is available as application for iPhone and Android.
 This removes the burden to create such an app from the developers of
 websites by using this set of classes.
