=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	phpab \
		--output src/Otp/autoload.php \
		--template debian/autoload.php.tpl \
		src/Otp

override_dh_auto_test:
	mkdir --parents vendor
	ln -s src ChristianRiesen
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/Otp
	phpunit --no-coverage  --do-not-cache-result
