=== debian/tests/control ===
Tests: upstream
Depends:
 phpab,
 phpunit,
 php-christianriesen-otp,
